Warning: require(version.php): Failed to open stream: No such file or directory in /home/www/sellerservices.shop/moodle/install.php on line 229

Fatal error: Uncaught Error: Failed opening required 'version.php' (include_path='/home/www/sellerservices.shop/moodle/lib/pear:.:/usr/local/php8.3/lib/php') in /home/www/sellerservices.shop/moodle/install.php:229 Stack trace: #0 {main} thrown in /home/www/sellerservices.shop/moodle/install.php on line 229